@charset "UTF-8";

/*-----------------------------------------
 clover
 
 ご利用に当たっての注意はこちらへ。質問なども受け付けております。
 http://cie.blog11.fc2.com/blog-entry-20.html
 
 designed by cie.
 http://cie.blog11.fc2.com/
 http://blog.livedoor.jp/cie/
------------------------------------------*/

/*---------------------
 ページ全体
----------------------*/
body{
  width:100%;
  height:100%;
  font-family:Verdana, sans-serif, 'Hiragino Kaku Gothic Pro W3', 'ヒラギノ角ゴ Pro W3', Osaka, Arial;
  margin:0px;
  padding:0px;
  text-align:center;
  letter-spacing:1px;
  font-size:100%;
  line-height:1.3em;
  color:#222;
}/* リンク設定 */
a{color:#66;text-decoration:none;}
a:link{color:#4f753d;text-decoration:none;padding:1px;}
a:visited{color:#222;text-decoration:none;}
a:hover{background:#699d55;color:#fefefe;text-decoration:none;}

/*---------------------
 コンテンツ全体
----------------------*/
#container{
  margin:0px;
  text-align:left;
}

/*---------------------
 ヘッダー
----------------------*/
#banner{
  width:100%;
  height:120px;
  background:#5E944A url('http://blog-imgs-29.fc2.com/c/i/e/cie/clover_banner.png') repeat-x;
  margin-bottom:25px;
}/* リンク設定 */
#banner a{color:#fefefe;text-decoration:none;font-weight:bold;}
#banner a:link{color:#fefefe;text-decoration:none;font-weight:bold;}
#banner a:visited{text-decoration:none;font-weight:bold;}
#banner a:hover{color:#fefefe;text-decoration:none;font-weight:bold;background:transparent;}
/* ブログタイトル */
.blogtitle{
  font-size:24px;
  font-weight:normal;
  padding-top:62px;
  padding-left:20px;
  text-align:left;
}/* ブログの説明 */
.description{
  font-size:12px;
  text-align:left;
  padding-left:20px;
  margin-top:5px;
  color:#fefefe;
}

/*---------------------
 記事表示部
----------------------*/
#content{
  position:relative;
  margin-top: 0px;
  margin-right:325px;
  margin-bottom:0px;
  margin-left:0px;
  padding: 0px 10px 20px 0px;
  border-right:5px solid #e5e9e5;
　
}/* 記事全体 */
.blog{
  padding:0px 10px;
}/* 日付 */
.date{
  font-size:1em;
  font-family:Georgia;
  font-weight:normal;
  font-style:italic;
  padding:3px 0px 3px 15px;
  margin:0px 0px 5px 0px;
  letter-spacing:3px;
  text-align:left;
}/* 記事本体 */
.blogbody{
  padding:5px;
  line-height:1.3em;
  margin:0px 0px 0px;
}/* 記事タイトル */
.title{
  color:#4f753d;
  font-size:1.3em;
  font-weight:normal;
  letter-spacing:2px;
  margin:0px 0px 10px 8px;
  padding:0px 0px 0px 23px;
  border-bottom:1px solid #e5e9e5;
  background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/clover_title.png') no-repeat;
}/* 記事本文 */
.main{
  font-size:0.9em;
  margin:0px 0px 10px 0px;
  padding:0px 0px 0px 15px;
  word-break:break-all;
}/* 記事本文 リンク設定 */
.main a{color:#4f753d;padding:1px;}
.main a:link{color:#4f753d;}
.main a:visited{color:#4f753d;}
.main a:hover{color:#fefefe;}
.main p{padding:0px;margin:0px;}
/* 画像 */
.main img{
  margin-bottom:5px;
  margin-right:5px;
  border:1px solid #e5e9e5;
}
.main .emoji{
  margin:1px;
  vertical-align:middle;
  float:none;
  border:0px;
}
/* 続きを読む */
.continues{
  font-size:0.9em;
  font-weight:normal;
}/* 続きを読む リンク設定 */
.continues a{color:#4f753d;padding:1px;}
.continues a:link{color:#4f753d;}
.continues a:visited{color:#4f753d;}
.continues a:hover{color:#fefefe;}
/* 投稿時間等 */
.posted{
  font-size:0.8em;
  text-align:right;
  margin:0px 0px 25px 0px;
  padding:0px;
}/* 投稿時間等 リンク設定 */
.posted a{color:#4f753d;padding:1px;}
.posted a:link{color:#4f753d;}
.posted a:visited{color:#4f753d;}
.posted a:hover{color:#fefefe;}
/* 個別記事 トップと前後記事へのリンク */
.menu{
  text-align:right;
  margin:5px 0px 0px;
}/* PAGE TOP */
.pagetop{
  font-size:0.8em;
  text-align:right;
  margin:0px 10px 15px;
}/* リンク設定 */
.pagetop a{color:#222;padding:1px;}
.pagetop a:link{color:#222;}
.pagetop a:visited{color:#222;}
.pagetop a:hover{color:#fefefe;}
.pagenavi{
  font-size:0.9em;
  text-align:center;
  margin:0px 0px 15px;
}
.pagenavi a{color:#222;text-decoration:none;}
.pagenavi a:link{color:#222;text-decoration:none;}
.pagenavi a:visited{color:#222;text-decoration:none;}
.pagenavi a:hover{color:#fefefe;text-decoration:none;}

/*---------------------
 トラックバック表示部
----------------------*/
/* トラックバックURLヘッド */
.trackback-urlhead{
  font-size:0.8em;
  padding:3px 0px 2px 5px;
  margin:0px 0px 15px 10px;
  background:#e5e9e5;
}/* トラックバックURL */
.trackback-url{
  color:#4f753d;
  font-size:0.8em;
  font-weight:bold;
  margin:15px 0px;
  padding:0px 0px 0px 15px;
  letter-spacing:2px;
}/* トラックバックヘッド */
.trackback-head{
  font-size:0.8em;
  padding:3px 0px 2px 5px;
  margin:0px 0px 15px 10px;
  background:#e5e9e5;
}/* トラックバック本文 */
.trackback-body{
  font-size:0.7em;
  padding:0px 0px 0px 5px;
  margin:0px 0px 5px 10px;
  letter-spacing:2px;
  word-break:break-all;
}/* トラックバック送信時間等 */
.trackback-post{
  color:#222;
  font-size:0.7em;
  text-align:right;
  padding:0px;
  margin:5px 0px 20px 10px;
  border-bottom:1px solid #e5e9e5;
}/* トラックバック送信時間等 リンク設定 */
.trackback-post a{color:#4f753d;padding:1px;}
.trackback-post a:link{color:#4f753d;}
.trackback-post a:visited{color:#4f753d;}
.trackback-post a:hover{color:#fefefe;}

/*---------------------
 コメント表示部
----------------------*/
/* コメントヘッド */
.comments-head{
  font-size:0.9em;
  margin-bottom:15px;
  padding:3px 0px 2px 5px;
  margin-left:10px;
  background:#e5e9e5;
}/* コメント本文 */
.comments-body{
  font-size:0.9em;
  padding:0px 0px 0px 5px;
  margin:0px 0px 5px 10px;
  letter-spacing:2px;
  word-break:break-all;
}/* コメント投稿時間等 */
.comments-post{
  color:#222;
  font-size:0.8em;
  text-align:right;
  padding:0px;
  margin:5px 0px 20px 10px;
  border-bottom:1px solid #e5e9e5;
}
.comments-post a{color:#4f753d;padding:1px;}
.comments-post a:link{color:#4f753d;}
.comments-post a:visited{color:#4f753d;}
.comments-post a:hover{color:#fefefe;}

/*---------------------
 コメント送信フォーム
----------------------*/
table.form{margin:25px 0px 0px 10px;} /* 全体 */
.form td{font-size:0.85em;}
.form label{font-weight:normal;} /* テキスト */
#name{width:200px;border:1px solid #222;} /* 名前 */
#mail{width:200px;border:1px solid #222;} /* メール */
#url{width:200px;border:1px solid #222;} /* URL */
#comment{width:400px;height:150px;border:1px solid #222;} /* コメント */
#pass{width:100px;border:1px solid #222;} /* パスワード */
#himitu{border:0px;background:transparent;} /* 秘密チェック */
#submit{font-size:1em;border:1px solid #222;} /* 送信ボタン */
#del{font-size:1em;border:1px solid #222;} /* 削除ボタン */
.mess{font-size:1em;}

/*---------------------
 サイドバー1
----------------------*/
#links{
  position:absolute;
  right:20px;
  top:150px;
  width:300px;
  padding:0px 0px 20px;
}

/*---------------------
 サイドバー項目
----------------------*/
/* タイトル */
.sidetitle{
  font-size:0.9em;
  padding:3px 0px 3px 2px;
  text-align:left;
  background: url('http://blog-imgs-29.fc2.com/c/i/e/cie/clover_sidetitle.png') no-repeat;
  background-position:right top;
  border-bottom:1px solid #e5e9e5;
  letter-spacing:2px;
}/* 全体 */
.side{
  font-size:0.8em;
  text-align:left;
  line-height:1.25em;
  width:auto;
  padding:2px 5px;
  margin:0px 0px 5px;
  word-break:break-all;
}
.side ul{
  list-style:none;
  padding:0px;
  margin:0px;
}
.side li{
  padding:0px;
  margin:5px 0px;
}
.side li a{color:#4f753d;padding:1px;}
.side li a:link{color:#4f753d;}
.side li a:visited{color:#4f753d;}
.side li a:hover{color:#fefefe;}

/*---------------------
 カレンダー
----------------------*/
.calender{
  width:230px;
  font-size:1em;
}
.calender caption{
  font-size:1em;
  padding:2px 0px;
}
.calender caption a{
  color:#222;
  font-weight:bold;
}
.calender caption a:hover{color:#fafafa;}
.calender th{
  font-size:0.9em;
  padding:2px 0px;
  margin:0px;
  text-align:center;
  font-weight:normal;
  letter-spacing:normal;
  width:16px;
  height:11px;
  line-height:11px;
}
.calender th#sun{color:#c02;}
.calender th#sat{color:#29c;}
.calender td{
  font-size:0.9em;
  padding:3px 0px;
  text-align:center;
  width:18px;
  height:13px;
  line-height:13px;
}
.calender td a{
  color:#222;
  font-weight:normal;
  background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/clover_calendara.png') no-repeat 50% 50%;
}
.calender td a:hover{
  background-color:transparent;
  color:#222;
  background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/clover_calendara.png') no-repeat 50% 50%;
}

/*---------------------
 プロフィール
----------------------*/
.photo{text-align:center;margin-top:5px;} /* 画像 */
.nickname{color:#222;font-size:1em;font-weight:bold;margin:10px 0px;} /* ニックネーム */
.message{color:#222;font-size:1em;margin:5px 0px;} /* 本文 */

/*---------------------
 クレジット
----------------------*/
/* POWERED BY FC2 BLOG */
.powered{
  font-size:0.7em;
  text-align:center;
  margin:0px 0px 10px 0px;
}/* Syndicate this site (XML) */
.syndicate{
  font-size:0.6em;
  text-align:center;
}
.designed{margin:0px 0px 10px;background:url('http://rosea.jpn.org/css/dummy.gif') no-repeat;}

/*---------------------
 フッター
----------------------*/
#footer{
  clear:both;
  font-size:0.7em;
  text-align:left;
  line-height:2em;
  margin:20px 0px 0px 0px;
  padding:10px 0px 10px 20px;
}

/*---------------------
 その他
----------------------*/
h1,h2,h3{
  margin:0px;
  padding:0px;
}/* 引用スタイル */
blockquote{
  color:#222;
  padding:5px 8px;
  width:90%;
  font-size:0.8em;
  margin:5px 5px 5px 15px;
  border-left:4px solid #4f753d;
  background:#e5e9e5;
  letter-spacing:2px;
  word-break:break-all;
}/* inputタグ(ボタンなど) */
input{
  background:#fff;
  border:1px solid #222;
  color:#222;
}
br {letter-spacing:normal;} /* brタグのletter-spacing解除の為必要 */
img{border:0px;}/* imgタグ */
.clear{clear:both;}